{
        template:'${tmpl}',
        data:function(){
            return {
              data:"",
              defaultAddress:"",
            }
        },
        mounted:function(){
          /* 获取传过来的地址信息 */
         this.data = JSON.parse(this.$route.query.lists);
         console.log(this.data);
        },
        created:function(){
    
        },
        methods:{          
          addresslists(){
            this.$root.postReq("/web/useraddrCtl/fetchAllAddress",{}).then((res)=>{
              let lists = JSON.stringify(res.data);
              this.$router.push({ path:"/mobileaddress",query:{lists: lists}});
            });
          },
         /*
         getLoginUser : function (){
           var self =this;
           this.$root.postReq("/web/userCtl/loginUser",{}).then(function(d){
             if(d.status==0){
               self.loginUser = d.data;
             }
           });
         }
         */
        },
        vname:"gsb-mobiledocapply"
    }
    